Eclise Juno - New to Android Developing.

Common bugs/problems with the Android SDK the Emulator and the ADT-Plugin.

Eclise Juno - New to Android Developing.

Postby CodyOebel » Sun Jul 08, 2012 3:45 pm

OK, so I am so far following my books for the exception all the IDE's they use are older versions than the Eclipse Juno I have downloaded and assume is working. Ive installed the JDK, the Android SDK, and configured variables etcetra.

During the SDK manager installer - I selected all the platforms\versions. I probably didnt need to do this as I think my actual device is versions 2.2 so I have all the way up to 4.1. I didnt install any MOTODEV .

Ok.. so in both of my books during the New Android Project setup They show a build target option.
With Target Name, and Platform as well as API level. In Eclipse Juno's android new project wizard I dont get these options. Im trying to discriminate through these changes just to get a freaking hello world started lol, but
setting up the IDE and requisites has been trivial, as well as frustrating.

Any way I can select a specific platform? When I created the Eclipse project workspace it automatically showed 4.1 as my version in the project hierarchy. I want it to be 2.2 so how do I do this?

***********I just want to make it clear to everyone. I really appreciate any help I get, and I value the time you take in your day to help me with my questions and focus in learning this. Your contributions are priceless because the time you spend writing them to help me is time you will never get back. This is how much appreciation I have for it! Thank you ahead of time ***********
CodyOebel
Freshman
Freshman
 
Posts: 2
Joined: Sun Jul 08, 2012 2:52 pm

Top

Re: Eclise Juno - New to Android Developing.

Postby CodyOebel » Sun Jul 08, 2012 3:52 pm

OK... for whatever reason in the *Android Test project option.. I dont get platform options. So following the second of my two Android development books I clicked simply Android Applications Project, and now I get platform drop down to select the framework I wish to use for a given device.

No problem can sustain coffee and red bulls lol
CodyOebel
Freshman
Freshman
 
Posts: 2
Joined: Sun Jul 08, 2012 2:52 pm

Top

Return to SDK/ADT/Emulator Problems

Who is online

Users browsing this forum: No registered users and 5 guests